body {
  background: #fff;
  color: #333;
  font-size: 11px;
  height: auto;
  padding-bottom: 20px;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Georgia, serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;
}

h2 {
  padding-top: 20px;
  text-align: center;
}

p {
  overflow: hidden;
  padding: 10px 0;
  text-align: center;
}

.container {
  background-color: #fff;
  background-repeat: repeat-y;
  margin-bottom: 20px;
  min-height:90%;
height: auto!important;
height:100%;
}

.container {
}

#img_producto .text_img_prod{
	width:371px;
	/*z-index:1500;*/
	margin-top:30px;
	left:5px;
	float:left;
	position:absolute;
	color:#691216; 
	font-stretch:extra-expanded; 
	font-size:4em;
	text-shadow: -0.05em -0.05em 0.1em #fff,0.1em 0.1em 0.1em #fff;
	/*text-shadow: 0.05em 0.05em #fff;*/
}
 #menu_table{
	 margin-left:60%;
	/* margin-top:65px;*/
	 width:100px;
	 height:20px;
	 color:#000;
	 float:right;
	 margin-top:-50px;
	/* position:absolute;*/
 }
 
 #menu_table table{
	 vertical-align:baseline;
	 cellspacing:50px;
 }
 
 #menu_table td{
	background-color:#999;
	width:60px;
	height:10px;
	padding:1px 10px;
	margin-left:15px;
	border-bottom-color:#FFF;
 }
 
  #menu_table td:hover{
	  background-color:#F00;
	  color:#fff;
  }

#menu_home{
	float:left;
	padding:2px 10px;
	margin:1px 5px;
}

#menu_home:hover{
	background-color:#F00;
}


@media only screen and (min-width: 768px) and (max-width: 995px) {
	.container {
	}
	
#img_producto .text_img_prod{
	width:371px;
	/*z-index:1500;*/
	margin-top:30px;
	left:5px;
	float:left;
	position:absolute;
	color:#FF0; 
	font-stretch:extra-expanded; 
	font-size:4em;
	text-shadow: 0.05em 0.05em #666;
}

 #menu_table{
	 margin-left:60%;
	/* margin-top:65px;*/
	 width:100px;
	 height:20px;
	 color:#000;
	 float:right;
	 margin-top:-50px;
	/* position:absolute;*/
 }
 
 #menu_table table{
	 vertical-align:baseline;
	 cellspacing:50px;
 }
 
 #menu_table td{
	background-color:#999;
	width:60px;
	height:10px;
	padding:1px 10px;
	margin-left:15px;
	border-bottom-color:#FFF;
 }
 
  #menu_table td:hover{
	  background-color:#F00;
	  color:#fff;
  }

#menu_home{
	float:left;
	padding:2px 10px;
	margin:1px 5px;
}

#menu_home:hover{
	background-color:#F00;
}

}

@media only screen and (max-width: 767px) {
	body {
  	background: #fff;
	}
	.container {
	}
}

@media only screen and (max-width: 479px) {
	body {
  	background: #fff;
	}
	.container.demo {
	}
	#cabecera {
		background:url(img/logo_ch.png)
	}
	
	
 #menu_table{
	 margin-left:65%;
	/* margin-top:65px;*/
	 width:80px;
	 height:20px;
	 color:#000;
	 float:right;
	 margin-top:-50px;
	/* position:absolute;*/
 }
  #menu_table table{
	 vertical-align:baseline;
	 cellspacing:30px;
 }
 
 #img_producto .text_img_prod{
	width:371px;
	z-index:1500;
	margin-top:30px;
	left:5px;
	float:left;
	position:absolute;
	color:#F60; 
	font-stretch:extra-expanded; 
	font-size:2em;
	text-shadow: 0.05em 0.05em #666;
}

 #menu_table{
	/* margin-top:65px;*/
	 width:80px;
	 height:20px;
	 color:#000;
	 float:right;
	 margin-top:-50px;
	/* position:absolute;*/
 }
 
 #menu_table table{
	 vertical-align:baseline;
	 cellspacing:20px;
 }
 
 #menu_table td{
	background-color:#999;
	width:40px;
	height:10px;
	padding:1px 10px;
	margin-left:15px;
	border-bottom-color:#FFF;
 }
 
  #menu_table td:hover{
	  background-color:#F00;
	  color:#fff;
  }

#menu_home{
	float:left;
	padding:2px 2px;
	margin:1px 5px;
}

#menu_home:hover{
	background-color:#F00;
}

#logo_n{
	height:70px;
	margin-left:0;
	margin-right:40px;
}

}